#neonShadow{
  height:50px;
  width:auto;
  border:none;
  border-radius:50px;
  transition:0.3s;
  background-color:rgba(156, 161, 160,0.3);
  animation: glow 1s infinite ;
  transition:0.5s;
  padding:0 30px;
}
.buttonTextTop{
  color:black !important
display: block;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 1.2rem;
    transition: 0.3s;
    padding: 13px;
    transition: 0.3s;
    }
.buttonTextTop:hover{
    transition: 0.3s;
    opacity: 1;
    font-weight: 700;
    }

#neonShadow:hover{
  transform:translateX(-20px)rotate(4deg);
  border-radius:5px;
  background-color:#c3bacc;
  transition:0.5s;
}
@keyframes glow{
  0%{
  box-shadow: 5px 5px 20px rgb(93, 52, 168),-5px -5px 20px rgb(93, 52, 168);}
  
  50%{
  box-shadow: 5px 5px 20px rgb(81, 224, 210),-5px -5px 20px rgb(81, 224, 210)
  }
  100%{
  box-shadow: 5px 5px 20px rgb(93, 52, 168),-5px -5px 20px rgb(93, 52, 168)
  }
}